MUMAX3-TEST(1)

NAME
mumax3-test - manual page for mumax3-test 3.10

DESCRIPTION

  Usage of mumax3-test:

-cache string

    Kernel cache directory (empty disables caching) (default "/tmp")

-f  Force start, clean existing output directory

-gpu int

    Specify GPU

-http string

    Port to serve web gui (default ":35367")

-i  Open interactive browser session

-o string

    Override output directory

-paranoid

    Enable convolution self-test for cuFFT sanity.

-s  Silent

-sync

    Synchronize all CUDA calls (debug)

SEE ALSO
The full documentation for mumax3-test is maintained as a Texinfo manual. If the info and mumax3-test programs are properly installed at your site, the command

    info mumax3-test

should give you access to the complete manual.